<?php
$z[0]=Array("field","玫瑰圣母堂,玫瑰圣母堂介绍,澳门",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 位于市政厅前的地板樟堂街。又称多明我堂、板樟堂，是澳门众多教堂中具有代表性的一间，为十六世纪时，天主教的西班牙“多明我会”教士初到澳门时设立的，至今已有四百年的历史。因最早是用木板隔架而成，所以也称“板樟堂”。 玫瑰堂属于旧圣道明会院。",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","玫瑰圣母堂_澳门玫瑰圣母堂旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　位于市政厅前的地板樟堂街。又称多明我堂、板樟堂，是澳门众多教堂中具有代表性的一间，为十六世纪时，天主教的西班牙“多明我会”教士初到澳门时设立的，至今已有四百年的历史。因最早是用木板隔架而成，所以也称“板樟堂”。　　玫瑰堂属于旧圣道明会院。圣道明会院由来自菲律宾于1587年到达澳门的西班牙修士兴建，其后不久由葡萄牙信徒管理，教堂为供奉玫瑰圣母而建，最初用樟木兴建，后换上现今的抹上灰浆的实心砖，属于葡萄牙十七、十八世纪在东方流行并采用的建筑风格。　　教堂有三殿，主殿深而宽，一道用实心砖建造的拱门将主殿和堂身分隔开。圣堂内的天花板布满图案装饰，其中有一皇冠图案，恰好就在主坛上，大门雕工精细；圣堂内部色彩缤纷，形状不一的彩色玻璃组合而成的图案，予人明快之感；祭坛上置有圣母手抱圣婴的塑像，教堂内供奉有花地玛圣母像。花地玛圣母，是葡国人很崇拜的神。每年五月十三日的花地玛圣母出游即以此圣堂为起点到主教山小教堂，在此期间还会举行弥撒活动。　　教堂内还存有许多富有奇趣的油画及雕像，尤以耶稣基督像最为著名。1997年澳门政府对教堂进行了全面维修工程，并在楼高三层的钟楼内设立了一所圣物宝库，收藏了不少艺术品式的弥撒用品和木雕圣像的珍品。\n</p><p>　　小知识：天主教的弥撒　　是拉丁语missa的音译，弥撒圣祭是天主教最崇高之祭礼，基督的圣体圣血在祭坛上经由祝圣而成为真正的祭祀，乃十字架祭祀的重演。指的是基督教纪念耶稣牺牲的宗教仪式，是天主教的主要宗教仪式。　　举行这种仪式就是重复基督耶酥在十字架上对上帝的献祭。由神甫主持该仪式。他宣称，祝圣后的葡萄酒与面饼已变成了耶酥的＂圣血“和＂圣体”。让参加祈祷的信徒分食面饼。信徒们认为，吃了耶酥的圣体，就可以获得上帝的恩宠，又认为食圣体可收永生赎罪之效。教徒参与这种仪式的行为称作“望弥撒”。		\n</p><p>　　		澳门澳门<br clear=all>",552,2159);
$z[6][4]['name']="body";
$z[7]=Array("field","",2161,2200);
$z[7][4]['name']="litpic";

?>